<div class="training-resource">
  <app-content-banner [isDashboard]="false" pageName="Training"></app-content-banner>

  <mat-card class="training-content mat-elevation-z4" fxLayout="column" fxLayoutGap="10px">
    <mat-card-header class="mat-elevation-z2">
      <mat-card-title>Training</mat-card-title>
    </mat-card-header>
    <mat-card-content fxLayout="column" fxLayoutAlign="center" fxLayoutGap="5px">
      <h3 *ngIf="trainingResources">Click on the links below to view the training tutorial:</h3>
      <ul>
        <li *ngFor="let r of trainingResources"><span (click)="onResourceClicked(r)" class="training-link"><u>{{r.description}}</u></span></li>
      </ul>
    </mat-card-content>
  </mat-card>
</div>
